<!DOCTYPE html>
<html class="no-js">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>404-ERROR</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="header">
        <div class="canle spacebetween">
            <div class="logo">
                <img src="assets/images/header_logo.png">
            </div>
            <div class="nav spacebetween">
                <a href="#">HOME</a>
                <a href="#">SERVICES&PRICING</a>
                <a href="#">MEET THE TEAM</a>
                <a href="#">GALLERY</a>
                <a href="#">NEWS</a>
                <a href="#">CONTACT US</a>
                <button href="#">MAKE AN APOINTMENT</button>
            </div>
        </div>
    </div>

    <!-- end - header -->

    <div class="content">
        <div class="top">
            <div class="canle spacebetween">
                <div class="logo">
                    <img src="assets/images/main_404.png">
                </div>
            </div>
        </div>
        <div class="bottom">
            <div class="canle">
                <div class="text">
                    <p> Look like some thing gone wrong! The page you were looking for is not here</p>
                    <p>Go <span>Home</span> or try search:</p>
                </div>
                <div class="canle">
                    <div class="input-box">
                        <input class="input-text" type="text">

                        <button class="button">Go</button>


                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- end- content -->

    <div class="footer">
        <div class="top">
            <div class="canle flex-center">
                <div class="columns">
                    <h3>NAVIGATION</h3>
                    <div class="dec">
                        If you didn't find it above
                    </div>
                    <hr class="hr1">
                    <ul>
                        <li class="">
                            <a href="">
                                Home
                            </a>
                        </li>

                        <li class="">
                            <a href="">
                                Services & Pricing
                            </a>
                        </li>

                        <li class="">
                            <a href="">
                                Meet the Team
                            </a>
                        </li>

                        <li class="">
                            <a href="">
                                Gallery
                            </a>
                        </li>

                        <li class="">
                            <a href="">
                                News
                            </a>
                        </li>

                        <li class="">
                            <a href="">
                                Contacts Us
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="columns">
                    <h3>FACEBOOK</h3>
                    <div class="dec">
                        Find us on Facebook
                    </div>

                    <hr class="hr1">
                    <div class="fanpage">
                        <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Facademy.fullstackcorp&tabs=timeline&width=320&height=380&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId" width="320"
                            height="380" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true" allow="encrypted-media"></iframe>

                    </div>
                </div>
                <div class="columns">
                    <h3>TWITTER</h3>
                    <div class="dec">
                        Lastest tweets
                    </div>
                    <hr class="hr1">
                    <br>

                    <div class="text-main">
                        @Hairpress vehicula turpis sed lutpat Quisque vitae quam neque. Morbi cilisis placerat dapibus.
                    </div>
                    <div class="text-hide">
                        About 3 hours ago
                    </div>
                    <br>
                    <hr class="hr1">
                    <br>

                    <div class="text-main">
                        @Hairpress vehicula turpis sed lutpat Quisque vitae quam neque. Morbi cilisis placerat dapibus.
                    </div>
                    <div class="text-hide">
                        About 3 hours ago
                    </div>
                    <br>
                    <hr class="hr1">
                    <br>

                    <div class="text-main">
                        @Hairpress vehicula turpis sed lutpat Quisque vitae quam neque. Morbi cilisis placerat dapibus.
                    </div>
                    <div class="text-hide">
                        About 3 hours ago
                    </div>
                    <br>
                </div>

                <div class="columns">
                    <h3>CONTACT US</h3>
                    <div class="dec">
                        Where the hell we are
                    </div>
                    <hr class="hr1">

                    <br>

                    <div class="text-main">
                        HairForU Saloon <br> BMW Center <br> Los Angeles, LA 11695,<br> USA
                    </div>
                    <a href="">
                            VIEW MAP
                            <br >
                        </a>
                    <br>
                    <hr class="hr1">
                    <br>
                    <div class="text-main">
                        Phone: (123) 456-7890 <br> Fax: (123) 456-7891 <br> Mail: hair@baobinh.com <br> Web: www.baobinh.com
                    </div>
                </div>
            </div>
        </div>

        <div class="copyright">
            <div class="canle spacebetween">
                <div class="left">
                    <div class="text-cpr">
                        © Copyright 2015. Powered by <span> Baobinh.net</span>
                    </div>
                </div>
                <div class="right">
                    <div class="text-cpr">
                        <span>HairForU Theme</span> by <span>Baobinh.net</span>
                    </div>
                </div>
            </div>

        </div>
    </div>
</body>

</html>